<td align="left"><strong>
<ja:if exists="totalIndexes">
	<!-- Previous button -->
	<ja:if exists="previousIndexPage">
		<A HREF="$previousIndexPage">previous page</A>
	</ja:if>
	<ja:else>
		At first page
	</ja:else>
</ja:if>
</strong></td>
<td align="center"><strong>
<%
  if (totalIndexes == void) return;  // totalIndexes only exist if several index pages
  for (i=1; i<=totalIndexes; i++) {
    if (i == indexNum) out.print(" <b>" + i + "</b>");  // Emphasize current index page
    else {
      out.print("<a href=\"" + engine.getIndexPageName() + (i==1?"":i)
       + engine.getPageExtension() + "\">" + " " + i + "</a>");
    }
  }
%></strong></td>
<td align="right"><strong>
<ja:if exists="totalIndexes">
	<!-- Next button -->
	<ja:if exists="nextIndexPage">
		<A HREF="$nextIndexPage">next page</a>
	</ja:if>
	<ja:else>
		At last page
	</ja:else>
</ja:if>
</strong></td>